Name:           mythes-uk
Summary:        Ukrainian thesaurus
Version:        1.6.0
Release:        %mkrel 6
Source0:        http://downloads.sourceforge.net/ispell-uk/spell-uk-%{version}.tgz
Group:          Text tools 
URL:            http://sourceforge.net/projects/ispell-uk
License:        GPLv2+ or LGPLv2+
BuildRequires:  perl
BuildRequires:  mythes-devel
BuildArch:      noarch
Requires:       mythes
Requires: locales-uk

%description
Ukrainian thesaurus.

%prep
%setup -q -n spell-uk-%{version}

%build
cd src/thesaurus
mv -f th_uk_UA.dat th_uk_UA_v2.dat
th_gen_idx.pl < th_uk_UA_v2.dat > th_uk_UA_v2.idx

%install
mkdir -p %{buildroot}%{_datadir}/mythes
cp -p src/thesaurus/th_uk_UA_v2.* %{buildroot}%{_datadir}/mythes

%files
%doc README README.uk COPYING.GPL COPYING.LGPL Copyright
%{_datadir}/mythes/*



%changelog

* Fri Mar 29 2013 tv <tv> 1.6.0-6.mga3
+ Revision: 406121
- requires locales-mythes-uk (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 1.6.0-5.mga3
+ Revision: 360654
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 10 2012 kamil <kamil> 1.6.0-4.mga2
+ Revision: 194419
- rebuild against new mythes-devel
- clean spec

* Sat Mar 12 2011 dmorgan <dmorgan> 1.6.0-3.mga1
+ Revision: 68504
- imported package mythes-uk

